/* CSS Resets */

html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,address,cite,code,del,dfn,em,img,ins,q,small,strong,sub,sup,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
  border:0;
  margin:0;
  padding:0;
}

article,aside,figure,figure img,figcaption,hgroup,footer,header,nav,section,video,object {
  display:block
}
  
a img {
  border:0
}

figure {
  position:relative
}

figure img {
  width:100%
}

/**
 * Reset ==============================================================
 * Based on http://meyerweb.com/eric/tools/css/reset
 */


ol,
ul,
ul,
ul li { list-style:none; }

blockquote,
q { quotes:none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content:'';
  content:none;
  }

/* remember to define focus styles! */
:focus { outline:0px; }

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse:collapse;
  border-spacing:0px;
  }

/**
 * Skip navigation (from Zen) ====================================================
 */
/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}

/**
 * Links (from Tao) ==============================================================
 *
 * Any ul.links are given a horizontal tab-like formatting.
 */
ul.links li,
ul.links li a { 
  float:left;
}


ul.links.inline,
ul.links.inline li,
ul.links.inline li a {
  float:none;
  display:inline;
}

  
a:link, 
a:visited {
  text-decoration: none;
}

/**
 * Menus ==============================================================
 *
 * Second level items are given some left margin
 */
ul.menu li ul.menu {
  margin-left: 10px;
}

 /**
 * Tabs
 */

div.tabs {
   margin-bottom: 1em;
}

.tabs.primary {
  height:30px;
  line-height: 30px;
  border-bottom: 2px solid #EEE;
}

.tabs.primary li {
  height:30px;
  position:relative;
  background:#eee;
  float: left;
  -moz-border-radius-topleft: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0px;
  -moz-border-radius-bottomleft: 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
  margin: 0 3px;
}

.tabs.primary li:first-child {
  margin-left: 0;
}

.tabs.primary a {
  float:left;
  text-align:center;
  min-width:45px;
  padding: 0 10px;
  color:#333;
  text-shadow:#fff 0px 1px 0px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.9em;
}

.tabs.primary li:hover { background-color:#f8f8f8; }

.tabs.primary li.active { background-color:#7bc; }

.tabs.primary li.active a {
  color:#fff;
  text-shadow:#38a 0px 1px 0px;  
  }

/* Secondary tabs, nested */
.tabs.secondary {
  min-width:100px;
  float:left;
  position:relative;
  margin:5px 5px 5px 0px;
  background:#59a;
  border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  clear: both;
}

.tabs.secondary li,
.tabs.secondary li a {
  background:transparent;
  float:left;
  height:auto;
  text-align:left;
  }

.tabs.secondary a {
  color:#fff;
  text-shadow:#38a 0px 1px 0px;
  padding: 0 15px;
  }

  .tabs.secondary:hover a,
  .tabs.secondary .active a { display:block; float: left;}

  .tabs.secondary li:hover,
  .tabs.secondary li.active { background:transparent; }
  .tabs.secondary a:hover { background:#389 ; }

  .tabs.secondary li:last-child a:hover {
    border-radius:0px 0px 3px 3px;
    -moz-border-radius:0px 0px 3px 3px;
    -webkit-border-radius:0px 0px 3px 3px;
    }

  .tabs.secondary li:first-child a:hover {
    border-radius:3px 3px 0px 0px;
    -moz-border-radius:3px 3px 0px 0px;
    -webkit-border-radius:3px 3px 0px 0px;
    }

/**
 * Pager
 */

div.pager {
  margin:10px 0px 0px;
  height:30px;
  }

.pager li {
  height:30px;
  position:relative;
  background:#eee;
  float: left;
  }

.pager a,
.pager span {
  float:left;
  text-align:center;
  min-width:70px;
  padding:5px 10px;
  color:#333;
  text-shadow:#fff 0px 1px 0px;
  }

.pager a,
.pager span {
  min-width:10px;
  padding:5px 15px;
  }

.pager li:hover { background-color:#f8f8f8; }

.pager li:first-child {
  border-radius:5px 0px 0px 5px;
  -moz-border-radius:5px 0px 0px 5px;
  -webkit-border-radius:5px 0px 0px 5px;
  background-position:0% 0px;
  }

.pager li.pager-current { background-color:#7bc; }

.pager li.pager-current span {
  color:#fff;
  text-shadow:#38a 0px 1px 0px;  
  }


/** Add margins to paragraphs in common content areas **/

.node .content p,
.views-field-body p,
.profile .content p {
  margin-bottom: 1em;
}
 
/**
 * Messages
 */

/** Stop margin collapsing **/
div.messages {
  display: inline-block;
}



table td,
table th {
  border: 1px solid;
  padding: 4px;
}

#page table {
  margin-bottom: 1em;
}
 
/**
 * Forms
 */

label {
  display: block;
}

.form-item .description {
  font-size: 0.8em;
  font-style: italic;
}

.form-item {
  margin-bottom: 0.5em;
}

input[type=submit] {
  height:30px;
  position:relative;
  background:#eee;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  text-align:center;
  padding: 0 10px;
  color:#333;
  text-shadow:#fff 0px 1px 0px;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.9em;
  border: none;
}

input[type=text],
textarea {
  padding: 2px;
  border: 1px solid #CCC;
}

input[type=text]:focus,
textarea:focus {
  border-color: #AACCEE;
}

input[type=submit]:hover {
  cursor: pointer;
  background: #FFF;
}